<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <figure>
        <img src="https://video.udacity-data.com/topher/2018/March/5ab42416_caption/caption.png" alt="ReadWood Tree">
        <figcaption>
            An Elephant at sunset - <a href="https://www.fb.com" target="_blank">[Source]</a>
        </figcaption>
    </figure>
</body>
</html>